PDA

View Full Version : Help with TCXD300 UPDATE



digiview
06-28-2010, 06:49 AM
Hello,
I have logged onto my account and I have two update listed Livetext1.2 and SpeedEdit 2.

Question.
When I got to install the Livetest1.2 update I get the error message
"Please install a previous Version". The only version that I have is the default installed version that was shipped with the Tricaster TCXD300?

The other update that I have is for SpeedEdit2, should I use this to update the version of SpeeditEdit that was shipped with the Tricaster as well or is it only to update the stand alone version of SpeedEdit2?

Many thanks

SBowie
06-28-2010, 06:53 AM
A 1.x update for LT would not be useful for the version of LT2 integrated into TCXD300. If you do not own a standalone LT 1.x (??), I don't know why it would appear in your updates.

Likewise, as far as I know, any update to SE2 for TCXD300 would be in a TCXD300 update - not a standalone SE update. Pending different information, I do not think this update would be for you - unless you have a standalone SE2 installation?

digiview
06-29-2010, 02:15 AM
Thanks for that Steve, I suspected that SE2 update was for a standalone installation. What threw me was the LT update. It would be handy if a bit more information was included with the update on what version software to apply the updates to, especially for us newbies.

Many thanks

SBowie
06-29-2010, 05:15 AM
Thanks for that Steve, I suspected that SE2 update was for a standalone installation. What threw me was the LT update.You don't mention whether you also have standalone copies of SE and LT - do you? (If you don't, I don't know why those would show up!)


It would be handy if a bit more information was included with the update on what version software to apply the updates to, especially for us newbie’s.Generally, as I understand it, if it's not under the heading "Tricaster (model name/no.) Downloads" - such as "TriCaster Studio 2.0 Downloads" for example - it's not for your TriCaster.

I agree it could be clearer, and ambiguity can be dangerous. Thanks for mentioning this.

digiview
06-29-2010, 07:27 AM
Sorry Steve I do have SE2 standalone but not LT.

SBowie
06-29-2010, 08:15 AM
Sorry Steve I do have SE2 standalone but not LT.Interesting. I wouldn't have thought a standalone LT update would be shown in your case, then. Thanks!